Bug 167352 - [mac-wk1 Debug] LayoutTest media/modern-media-controls/rewind-button/rewind-button.html is a flaky timeout
Summary: [mac-wk1 Debug] LayoutTest media/modern-media-controls/rewind-button/rewind-b...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Antoine Quint
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-01-23 18:14 PST by Ryan Haddad
Modified: 2017-03-03 12:51 PST (History)
3 users (show)

See Also:


Attachments
Patch for landing (1.47 KB, patch)
2017-02-02 05:22 PST, Antoine Quint
no flags Details | Formatted Diff | Diff
Patch (3.83 KB, patch)
2017-02-28 17:03 PST, Antoine Quint
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ryan Haddad 2017-01-23 18:14:48 PST
This has happened twice on El Capitan Debug WK1
Comment 2 Ryan Haddad 2017-01-23 18:36:04 PST
Marked as flaky in https://trac.webkit.org/changeset/211073
Comment 3 Ryan Haddad 2017-01-24 16:42:57 PST
This test has now timed out on Sierra, too. See https://build.webkit.org/builders/Apple%20Sierra%20Debug%20WK1%20(Tests)/builds/2670
Comment 4 Antoine Quint 2017-02-02 05:22:13 PST
Created attachment 300399 [details]
Patch for landing
Comment 5 WebKit Commit Bot 2017-02-02 06:23:30 PST
Comment on attachment 300399 [details]
Patch for landing

Clearing flags on attachment: 300399

Committed r211556: <http://trac.webkit.org/changeset/211556>
Comment 6 WebKit Commit Bot 2017-02-02 06:23:33 PST
All reviewed patches have been landed.  Closing bug.
Comment 7 Ryan Haddad 2017-02-21 09:55:41 PST
This test is still flaky.
Comment 8 Ryan Haddad 2017-02-21 09:56:27 PST
It looks like the flakiness is present on Debug WK1 and WK2.
Comment 9 Ryan Haddad 2017-02-21 12:51:46 PST
(In reply to comment #8)
> It looks like the flakiness is present on Debug WK1 and WK2.

Correction: Limited to Debug WK1. I was looking at the wrong flakiness dashboard tab.
Comment 10 Radar WebKit Bug Importer 2017-02-28 17:02:02 PST
<rdar://problem/30771343>
Comment 11 Antoine Quint 2017-02-28 17:03:32 PST
Created attachment 303013 [details]
Patch
Comment 12 WebKit Commit Bot 2017-02-28 17:26:23 PST
Comment on attachment 303013 [details]
Patch

Clearing flags on attachment: 303013

Committed r213200: <http://trac.webkit.org/changeset/213200>
Comment 13 WebKit Commit Bot 2017-02-28 17:26:26 PST
All reviewed patches have been landed.  Closing bug.